## oem-somerville-spearow-14p-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-spearow-14p-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spearow-14P. (LP: #1962810)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:29:54 +0800
