## oem-somerville-spearow-14p-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-spearow-14p-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spearow-14P. (LP: #1962695)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 02 Mar 2022 16:17:37 +0800
