## oem-somerville-spearow-14p-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-spearow-14p-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Jan 2023 02:18:58 +0000

oem-somerville-spearow-14p-meta (20.04ubuntu3) focal; urgency=medium

  * Revert "Update the kernel flavour, kernel dependency, grub flavour and debian/tests for linux-generic-hwe-20.04."

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Dec 2022 10:36:07 +0800

oem-somerville-spearow-14p-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:06:47 +0000
