## oem-somerville-spearow-14p-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-spearow-14p-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:28:46 +0800
